local fn = _gn(0xA9F1D75195CC40F6)
--- _SET_VEHICLE_DOOR_DESTROY_TYPE
-- @param vehicle :
-- @param doorIndex :
-- @param destroyType :
function Global.SetVehicleDoorDestroyType(vehicle, doorIndex, destroyType)
	return _in2(fn, vehicle, doorIndex, destroyType)
end
